parm full-ff99.topo
printLJTypes @%CA
printLJTypes @%NA
printLJTypes @%O
changeLJPair @%CA @%OW 3.67622 0.102933
changeLJPair @%NA @%OW 3.592215 0.144722
changeLJPair @%O @%OW 3.429413 0.160848
outparm full.topo
quit
